/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-footer__description, .bs-footer__link {
    color: #ffffff;
    }
.bs-copyright {
    background: transparent;
}
.bs-discount.template {
    border: #f5eb16;
    background: #f5eb16;
    color: #313536;
}
.bs-grid-header__logo img {
    max-height: 162%;
}
.bs-footer__social .btn-social {
    background-color: transparent;
}
.bs-footer__social .btn-social {
    background-color: transparent;
}
.has-discount .bs-collection__product-final-price {
    color: #000000;
}
.has-discount .bs-collection__product-final-price {
    font-size: 22px;
}
.term {
    font-weight: 700;
}
.term:hover {
    font-weight: 700;
    opacity:.7;
}
.bs-grid-header__menu-desktop, .navbar-collapse {
    background: #1F1F1F;
    background-size: cover;
}
.bs-footer__section-form {
    background-color: #1f1f1f;
}
.bs-footer__section-form {
    background-color: transparent;
    margin-bottom: 15px;
}
.bs-footer__section-form__container {
    background: #1f1f1f;
    color: white;
}
.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #d8b165;
    border-color: #d8b165;
}
.bs-grid-header__cart:hover {
    background: #1f1f1f;
    color: white;
    opacity: .7;
}
.floating-menu__cart .cart-items {
    background: #B4904B;
}
.bs-footer {
    background-size: cover;
}
.bs-product__title {
    text-transform: unset;
}
@media screen and (max-width: 992px){
.bs-footer {
    background-repeat: round;
}}
.announcement-bar {
    background: #f4ea3f;
    border-color: #f4ea3f;
    color:black;
    font-size: 23px;
}